Subject: WW
From: "James" <[email-masked]>
To: <[email-masked]>
Date: Mon, 10 Oct 2011 10:05:26 -0500

We missed You!
All turned out well, everyone seemed to have a good time.
Your tribute to April was touching and proper, music with it was beautiful 
also.  Thank you.

Wondering if I can get a copy of the first video that JR showed.  It had a 
lot of Pete Blankenhiem on it.  I really would like it.

I also saw the cabinets and all the work that you and JR did in the storage 
room, thanks so much.  It really is organized and sharp.

I stayed with Kay as Jim's ankle was bad, so he didn't want the up and down 
and in and out of the week-end.

Kay did a beautiful job as usual.

You would have loved the music, it was absolutely  thrilling.
The singer was tremendous, and of course I love Ron Hill's piano music.

Karen